@font-face {
	font-family: 'Conv_Square Holes Logo Font';
	src: url('fonts/Square Holes Logo Font.eot');
	src: local('☺'), url('fonts/Square Holes Logo Font.woff') format('woff'), url('fonts/Square Holes Logo Font.ttf') format('truetype'), url('fonts/Square Holes Logo Font.svg') format('svg');
}



.forum-archive .td-main-content-wrap{
    margin-top: 2rem;
}

#bbpress-forums li.bbp-header {
    padding-left: 16px;
    background: none #222222;
    color: #ffffff;
    margin-left: 0;
}

#bbpress-forums li.bbp-forum-info, #bbpress-forums li.bbp-topic-title {
    position: relative;
    width: 40%;
    list-style: none;
}
#bbpress-forums li.bbp-forum-info, #bbpress-forums li {
    list-style: none;
}

.topic .td-pb-span8 {
    width: 100%;
}

.topic .td-main-content-wrap{
    margin-top:2rem;
}
input.select2-search__field {
    border: 1px solid #000 !important;
    padding: 3px !important;
}

div#medium-editor-toolbar-1 {
    position: relative;
}

div#bbp_editor_reply_content_forums_editor_1 {
    height: 200px;
    border: 1px solid #000;
}

#buddypress div.dir-search{
    display: none;
}

.buddypress a{
    color: #f8971d;
}

.single-item .buddypress-wrap .bp-pagination{
    float: none;
}
div#item-body {
    margin-top: 2rem;
}

.community-page .subhead{
    font-family: Montserrat;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 22px;
    color:#fff;
    display:block;
    margin-bottom:9px;
}

.community-page .supp-test{
    color: #fff;
    font-size: 16px;
    width: 429px;
    line-height: 1.5;
    margin-top:30px;
    font-weight: 500;
}

.tdm-descr .icon-block {
    display: flex;
    align-items: center;
    line-height: 1.2;
    font-size: 15px;
    font-weight: 600;
    width: 80%;
}

.tdm-descr .icon-block .icon{
    background-image: url('images/icons/tick.png');
    width:37px;
    height:37px;
    background-size: contain;
    margin-right:15px;
    background-repeat: no-repeat;
}

.tdm-testimonial-image {
    border-radius: 56px;
}

.accordion {
    background-color: #fff;
    color: #444;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    text-align: left;
    border: none;
    outline: none;
    transition: 0.4s;
    border-top: 1px solid #dbdbdb;
    font-size: 16px;
    color: #000;
    font-weight: 700;
  }

  .tdm_block_testimonial .tdm-icon-quote-left {
    margin-bottom: 6px;
    font-size: 22px;
    color: #f8971d;
}
  
  /* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
  .active, .accordion:hover {
    background-color: #ccc;
  }
  
  /* Style the accordion panel. Note: hidden by default */
  .panel {
    padding: 14px 18px;
    background-color: white;
    display: none;
    overflow: hidden;
  }
  
  button.accordion:after {
    content: '\002B'; 
    color: #777;
    font-weight: bold;
    float: right;
    margin-left: 5px;
}

button.accordion.active:after {
    content: "\2212";
}

  .cm-login a.tds-button1 {
    background-color: #000;
    text-align: center;
    width: 100%;
    text-transform: uppercase;
}

.bp-single-group  .list-wrap {
    box-shadow: 0 1px 1px rgb(0 0 0 / 20%);
    padding: 11px;
}

.bp-single-group  .list-wrap:hover {
    box-shadow: 0 1px 10px rgb(0 0 0 / 20%);
    padding: 11px;
}

.buddypress-wrap .standard-form label, .buddypress-wrap .standard-form span.label
{
    display:inline-block;
}

#buddypress input[type=submit]:hover, #buddypress input[type=button]:hover, #buddypress input[type=reset]:hover, #buddypress div.generic-button a:hover, #buddypress .comment-reply-link:hover, #buddypress input[type=submit]:active, #buddypress input[type=button]:active, #buddypress input[type=reset]:active, #buddypress div.generic-button a:active, #buddypress .comment-reply-link:active, #buddypress input[type=submit]:focus, #buddypress input[type=button]:focus, #buddypress input[type=reset]:focus, #buddypress div.generic-button a:focus, #buddypress .comment-reply-link:focus {
    background-color: #fa9900;
    color: #fff;
    border: none;
}

.buddypress-wrap .bp-navs li.current a, .buddypress-wrap .bp-navs li.current a:focus, .buddypress-wrap .bp-navs li.current a:hover, .buddypress-wrap .bp-navs li.selected a, .buddypress-wrap .bp-navs li.selected a:focus, .buddypress-wrap .bp-navs li.selected a:hover {
    background: #fefefe;
    color: #f8971d;
}

.submit input[type=submit]{
   font-family: Montserrat !important;
}

#wpadminbar .ab-empty-item, #wpadminbar a.ab-item, #wpadminbar>#wp-toolbar span.ab-label, #wpadminbar>#wp-toolbar span.noticon {
  color: #000000;
}

#wpadminbar{
   background: #fa9900; 
   font-weight:600;
}
span.display-name {
    font-weight: 700 !important;
}

fieldset.radio.group-post-form {
    margin-top: 15px;
    margin-bottom: 15px;
}
fieldset.radio.group-document {
    margin-top: 25px;
}

h3.bp-screen-title.creation-step-name {
    margin-top: 35px;
}

.buddypress-wrap form.bp-dir-search-form, .buddypress-wrap form.bp-invites-search-form, .buddypress-wrap form.bp-messages-search-form {
    display: flex;
}
.dropzone .dz-preview .dz-progress .dz-upload {
    background: linear-gradient(to bottom,#fa9900,#fa9900);
}

.dropzone .dz-preview .dz-progress {
    height: 5px;
}

@media only screen and (max-width: 600px) {
 .community-page .supp-test{

    width: 300px;
 }
}